---
triple:          'arm64-apple-darwin'
binary-path:     '/Users/jenkins/workspace/Build_JDK25_aarch64_mac_Nightly/build/macosx-aarch64-server-release/support/test/hotspot/jtreg/native/lib/libTestManyBreakpoints.dylib'
relocations:
  - { offsetInCU: 0x26, offset: 0x26, size: 0x8, addend: 0x0, symName: __Z12classprepareP9_jvmtiEnvP7JNIEnv_P8_jobjectP7_jclass, symObjAddr: 0x0, symBinAddr: 0x3AAC, symSize: 0x188 }
  - { offsetInCU: 0x52, offset: 0x52, size: 0x8, addend: 0x0, symName: __ZL5jvmti, symObjAddr: 0x15900, symBinAddr: 0x8028, symSize: 0x0 }
  - { offsetInCU: 0x8D6A, offset: 0x8D6A, size: 0x8, addend: 0x0, symName: __Z12classprepareP9_jvmtiEnvP7JNIEnv_P8_jobjectP7_jclass, symObjAddr: 0x0, symBinAddr: 0x3AAC, symSize: 0x188 }
  - { offsetInCU: 0x91F9, offset: 0x91F9, size: 0x8, addend: 0x0, symName: __Z10breakpointP9_jvmtiEnvP7JNIEnv_P8_jobjectP10_jmethodIDl, symObjAddr: 0x188, symBinAddr: 0x3C34, symSize: 0x4 }
  - { offsetInCU: 0x92FF, offset: 0x92FF, size: 0x8, addend: 0x0, symName: _Agent_OnLoad, symObjAddr: 0x18C, symBinAddr: 0x3C38, symSize: 0x144 }
...
